/*
Theme Name:     3clicks Child Theme
Theme URI:      http://3clicks.bringthepixel.com
Description:    Got questions? Visit our <a href="http://bringthepixel.com/support/">support forum</a>.
Author:         bring the pixel
Author URI:     http://www.bringthepixel.com/
Template:       3clicks
Version:        1.0
Tags:           flexible-width, custom-colors, custom-menu, featured-images, post-formats, theme-options, threaded-comments, translation-ready
*/
/* Place all your CSS modifications below */
/*replace default font sizes... cant find a bloody UI for this stuff...*/
body {
  line-height: 1.1em;
}
html {
  font-size: 16px;
  line-height: 1.5em;
}
h1,
.g1-h1 {
  font-size: 43pt;
  text-transform: lowercase;
}
h1,
.proHeading
{
  font-size: 30pt;
  text-transform: lowercase;
}
h2,
.g1-h2 {
  font-size: 30pt;
  text-transform: lowercase;
}
h3,
.g1-h3 {
  font-size: 25pt;
  text-transform: lowercase;
}
h4,
.g1-h4 {
  font-size: 18pt;
  text-transform: lowercase;
}
h5,
.g1-h5 {
  font-size: 16pt;
  text-transform: lowercase;
}
h6,
.g1-h6 {
  font-size: 14pt;
  text-transform: lowercase;
}
.g1-font-regular-xs {
  font-size: 14pt;
}
.g1-font-regular-xs .g1-dropdown li li a,
.g1-font-regular-xs .g1-meta {
  font-size: 14pt;
}
.g1-font-regular-s {
  font-size: 14pt;
}
.g1-font-regular-s .g1-dropdown li li a,
.g1-font-regular-s .g1-meta {
  font-size: 14pt;
}
.g1-font-regular-m {
  font-size: 14pt;
}
.g1-font-regular-m .g1-dropdown li li a,
.g1-font-regular-m .g1-meta {
  font-size: 14pt;
}
.g1-font-regular-l {
  font-size: 14pt;
}
.g1-font-regular-l .g1-dropdown li li a,
.g1-font-regular-l .g1-meta {
  font-size: 14pt;
}
.g1-font-regular-xl {
  font-size: 14pt;
}
.g1-font-regular-xl .g1-dropdown li li a,
.g1-font-regular-xl .g1-meta {
  font-size: 14pt;
}
/*
end font replacement
*/
#hdrsupport {
  float: right;
  display: block;
  margin-top: 35px;
  margin-left: 25px;
  font-size: large;
  font-weight: bold;
  vertical-align: middle;
}
/*OLD */
#ftr-contactform {
  width: 100%;
  font-size: 12px;
  padding: 0px;
  margin-bottom: 2px;
}
#ftr-contactform input,
#ftr-contactform textarea {
  padding: 2px;
}
#ftr-contactform p {
  margin: 0px;
}
/* END OLD */
#g1-prefooter-widget-area section.widget_nav_menu h3,
#g1-prefooter-widget-area section header h3 {
  color: #F0B41B;
  font-size: 16pt;
}
#g1-prefooter-widget-area section.widget_nav_menu ul.menu li {
  padding: 0;
  border: 0;
}
#g1-prefooter-widget-area section.widget_nav_menu ul.menu li a {
  color: #fff;
  font-size: 12pt;
  line-height: 16pt;
  text-transform: lowercase;
}
#g1-prefooter-widget-area section.widget_nav_menu ul.menu li a:hover {
  color: #F0B41B;
}
/* kill the silly chevron on pre-footer content */
.g1-links li > a:before {
  content: "";
}
.ftr-maintext {
  color: #F0B41B;
  font-size: large;
}
.ftr-suptext {
  color: #fff;
  font-size: 12pt;
}
.ftr-bigtext {
  color: #fff;
  font-size: x-large;
}
/* the li needs the line height too. */
.ftr-list li {
  font-size: 12pt;
  line-height: 16pt;
}
/*
header/title styling
*/
.widget {
  margin-bottom: 0;
}
.widget .widgettitle {
  margin-bottom: 20px;
}
#g1-precontent {
  min-height: 120px;
}
header .g1-hgroup {
  margin-bottom: 0;
  position: absolute;
  left: 50%;
  margin-left: -484px;
  margin-top: 20px;
}
@media (max-width: 968px) {
  header .g1-hgroup {
    margin-bottom: 0;
    position: relative;
    width: 100%;
    margin-left: 0;
    margin-right: 0;
    text-align: center;
    left: 0;
  }
}
#g1-precontent header.entry-header:before,
#g1-precontent header.archive-header:before {
  border-top: 20px solid #6e6e6e;
  width: 100%;
  max-width: 100%;
  content: ' ';
  position: absolute;
  left: 0;
  top: 0;
}
#g1-precontent header.entry-header,
#g1-precontent header.archive-header {
  border-top: 5px solid #f0b41b;
  border-bottom: 5px solid #f0b41b;
  background-image: url(https://pronamics.com.au/MarketingResources/SupportHubAssets/Grey_Ring_Pattern_Block_30x30_72dpi.jpg);
  background-repeat: repeat;
  background-position: center top;
  background-attachment: static;
  padding-top: 20px;
  min-height: 80px;
  position: absolute;
  width: 100% !important;
  max-width: 100% !important;
}
header.entry-header h1,
header.archive-header h1 {
  color: #f0b41b;
  font-size: 30pt;
}
footer#g1-footer,
.g1-footer-space-after #g1-footer {
  font-size: 12pt;
  margin: 0;
}
footer#g1-footer #g1-footer-area,
.g1-footer-space-after #g1-footer #g1-footer-area {
  padding-top: 10px;
  padding-bottom: 10px;
}
.g1-nav-breadcrumbs {
  text-transform: lowercase;
  font-size: 10pt;
}
.g1-nav-breadcrumbs ol {
  margin-top: 20px;
  margin-bottom: 20px;
}
/*
 section/content styling
*/
.g1-content h1,
.g1-content h2,
.g1-content h3,
.g1-content h4,
.g1-content h5,
.g1-content h6 {
  color: #f0b41b;
}
.g1-content h4 {
  margin-bottom: 0;
}
.g1-section {
  padding-top: 30px;
}
.g1-section.spaced {
  padding-top: 50px;
}
.g1-content li p {
  margin-bottom: 20px;
}
.g1-content li li p {
  margin-bottom: 10px;
}
.no-margin {
  margin-bottom: 0!important;
}
/*
links/buttons
*/
a[id^="g1-button-"].g1-button.btn-special {
  color: #ffffff;
  border-color: #ffffff;
  margin-top: 0;
  margin-bottom: 10px;
  padding: 5px 20px;
  font-size: 16pt;
}
a[id^="g1-button-"].g1-button.btn-special.p-margin {
  margin-bottom: 20px;
}
a[id^="g1-button-"].g1-button.btn-special.btn-black {
  background-color: #373737;
}
a[id^="g1-button-"].g1-button.btn-special.btn-black:hover {
  background-color: #f0b41b;
}
a.black-link {
  color: #373737;
}
a.black-link:hover {
  color: #f0b41b;
}
@media (max-width: 968px) {
  a[id^="g1-button-"].g1-button.btn-special {
    max-width: 400px;
    margin-left: auto;
    margin-right: auto;
    display: block;
  }
}
.pro-btn-contrast {
  color: #ffffff;
  border-color: #ffffff;
  background-color: #4d4d4d;
}
.pro-btn-product-trial {  
	color: #ffffff;  
	border-color: #ffffff;  
	background-color: #6e6e6e;   
}
.g1-content a.g1-button--solid.pro-btn-transparent {
  color: #ffffff;
  border-color: #ffffff;
  background-color: transparent;
}
.g1-content a.g1-button--solid.pro-btn-transparent.dark {
  color: #4d4d4d;
  border-color: #4d4d4d;
}
.g1-content a.g1-button.pro-btn-transparent:hover,
.g1-content a.g1-button--solid.pro-btn-transparent:hover {
  background-color: #f0b41b;
}
/*
lists
*/
ul.pro-list {
  list-style-type: disc;
  margin-left: 1.2em;
  margin-top: 0;
}
/*
footer
*/
#ctafooter {
  padding-bottom: 0px;
  padding-top: 20px;
}
.pro-inline-list ul {
  margin: 0;
  text-align: center;
}
.pro-inline-list li {
  display: inline;
  list-style-type: disc;
}
.pro-inline-list li:before {
  content: '•';
  margin-right: 0;
}
/*
make the dash on top of main menu items yellow and thicker.
*/
.g1-nav--unstyled #g1-primary-nav-menu > li > a:after {
  border-width: 2px 0 0;
  color: #f0b41b;
}
/*
leap into action bar
*/
.cta-bar,
#ctafooter.g1-section,
.pro-action-bar.g1-section {
  padding: 15px 0;
  min-height: 80px;
  background-color: #6e6e6e;
  -webkit-transform-style: preserve-3d;
  -moz-transform-style: preserve-3d;
  transform-style: preserve-3d;
  text-align: center;
  box-sizing: border-box;
}
@media (max-width: 968px) {
  .cta-bar,
  #ctafooter.g1-section {
    padding: 23px 0;
  }
  .cta-bar .g1-layout-inner a,
  #ctafooter .g1-layout-inner a {
    margin-bottom: 0 !important;
  }
}
.cta-bar .cta-content,
.cta-bar .g1-layout-inner,
#ctafooter .g1-layout-inner,
.pro-action-bar .g1-layout-inner {
  /* display: inline-block;
  position: relative;
  top: 50%;
  transform: translateY(-50%);
  margin-top:5px;    */
}
.cta-bar p,
.cta-bar h2,
.pro-action-bar h2,
.pro-action-bar p {
  display: inline;
}
.cta-bar h2,
.pro-gutter {
  margin-right: 20px;
}
@media (max-width: 500px) {
  .cta-bar h2,
  .pro-gutter {
    margin-right: 0px;
  }
}
.cta-bar br,
.pro-action-bar br {
  display: none;
}
/*
tel links
*/
a[href^=tel] {
  color: #373737;
}
.g1-nav--unstyled.g1-nav--collapsed #g1-primary-nav-menu > li > a[href^=tel] {
  color: #f0b41b;
  font-weight: bold;
  font-size: 12pt;
}
/* yellow divider strip*/
.pro-divider {
  height: 5px;
  background-color: #f0b41b;
  margin: 0;
  padding: 0;
  border: 0;
}
.pro-divider + p {
  display: none;
}
/* carousel */
.pro-carousel {
  margin-bottom: 0;
}
/* */
#client-testimonials-section {
  background-color: #373737;
  padding: 0;
  background-image: url(https://pronamics.com.au/MarketingResources/SupportHubAssets/Grey_Ring_Pattern_Block_30x30_72dpi.jpg);
  background-repeat: repeat;
  background-position: center top;
}
#client-testimonials-section .g1-layout-inner {
  width: 1024px;
}
/*
 about us page
*/
a br {
  display: none;
}
.pro-aboutus-sign {
  margin-top: 26px;
}
.staff-profile {
  margin-top: -20px;
  margin-bottom: 20px;
  margin-left: 15px;
}
.staff-profile h4 {
  margin-bottom: 0;
  color: #f0b41b;
}
.staff-profile div {
  font-size: 12pt;
}
.g1-banda.g1-banda--hover.g1-banda--before {
  margin-bottom: 0px;
}
.g1-banda.g1-banda--hover.g1-banda--before .g1-fluid-wrapper {
  border: 15px solid #fff;
}
.g1-banda.g1-banda--hover.g1-banda--before .g1-fluid-wrapper a {
  background-color: rgba(0, 0, 0, 0.1);
  display: block;
}
.g1-banda.g1-banda--hover.g1-banda--after {
  margin-bottom: 20px;
}
.g1-banda.g1-banda--hover.g1-banda--after .g1-fluid-wrapper {
  border: 15px solid #f0b41b;
  position: relative;
}
.g1-banda.g1-banda--hover.g1-banda--after .g1-fluid-wrapper .g1-banda__after a:before {
  content: ' ';
  display: block;
  position: absolute;
  left: 50%;
  top: 50%;
  margin-left: -20px;
  margin-top: -20px;
  width: 40px;
  height: 40px;
  background-image: url("/wp-content/uploads/2016/03/Double-Chevron-Icon.png");
}
/*
  support page
*/
.contact-us {
  text-align: center;
}
.contact-us h5 {
  color: #373737;
}
.contact-us h5.white {
  color: #ffffff;
}
.contact-us .refer-logo {
  margin-bottom: 20px;
}
.client-testimony {
  font-family: futura-pt;
  word-wrap: break-word;
  background-color: #ffffff;
  height: 320px;
  max-height: 320px;
  width: 500px;
  max-width: 500px;
  padding: 20px;
  white-space: normal;
}
.client-testimony h2 {
  margin-bottom: 5px;
}
.client-testimony .client-quote {
  background-color: #f0f0f0;
  height: 150px;
  max-height: 150px;
  padding: 20px;
  line-height: 1.1em;
  font-size: 18pt;
}
.client-testimony .client-info {
  margin-top: 20px;
}
.client-testimony .client-info .client-deets {
  margin-left: 60px;
}
.client-testimony .client-info .client-head {
  display: inline-block;
  float: left;
  height: 40px;
  max-height: 40px;
  width: 40px;
  max-width: 40px;
  background-color: #f0b41b;
}
.client-testimony .client-info .client-company {
  font-size: 12pt;
}
@media (max-width: 968px) {
  .client-testimony .client-head {
    display: none;
  }
}
/*
    icons
  */
i[class^="icon-pro"],
i[class*=" icon-pro"] {
  border: 0 !important;
  background-color: transparent !important;
}
i[class^="icon-pro"]:before,
i[class*=" icon-pro"]:before {
  content: ' ';
  width: 40px;
  height: 40px;
  background-size: 40px 40px;
  background-repeat: no-repeat;
  background-position: center;
  top: 22px;
  left: 8px;
}
i.icon-pro-ant:before {
  background-image: url("/wp-content/uploads/2016/03/Pronamics_Yellow_Ant_inCircle_Icon.png");
}
i.icon-pro-expert:before {
  background-image: url("/wp-content/uploads/2016/03/Excelerate_Icon.png");
}
.master i.icon-pro-master:before {
  background-image: url("/wp-content/uploads/2016/03/MC_Purple_Training_Icon_03-03-16A.png");
}
.project i.icon-pro-intro:before {
  background-image: url("/wp-content/uploads/2016/03/EP_Green_Training_Introductory_Icon_03-03-16A.png");
}
.expert-estimation i.icon-pro-intro:before {
  background-image: url("/wp-content/uploads/2016/03/EE_Blue_Training_Introductory_Icon_03-03-16A.png");
}
.expert-estimation i.icon-pro-advanced:before {
  background-image: url("/wp-content/uploads/2016/03/EE_Blue_Training_Advanced_Icon_03-03-16A.png");
}
.expert-estimation i.icon-pro-master:before {
  background-image: url("/wp-content/uploads/2016/03/EE_Blue_Training_Unplugged_Icon_03-03-16A.png");
}.complete i.icon-pro-intro:before {  background-image: url("/wp-content/uploads/2016/09/CTC_Lime_Training_Introductory_Icon_03-03-16A.png");}
/*
override default box styles
*/
.g1-html-rotator {
  margin-bottom: 0;
}
/**
  contact us page
*/
.pro-services-icon {
  margin-bottom: 10px;
}
/*
box short code...
*/
.g1-content .g1-box--solid:before {
  /* removes grey background outsitde box */
  background-color: transparent;
}
.pro-box {
  margin-left: 10px;
  margin-right: 10px;
  background-color: transparent;
  /*
     training boxes
   */
}
.pro-box.g1-box--solid .g1-box__inner {
  border: 2px solid #f0b41b;
  margin: 0;
  background-color: transparent;
  min-height: 320px;
  display: block;
  overflow: hidden;
  padding-top: 26px;
  padding-left: 10px;
  padding-right: 10px;
}
.pro-box.master.g1-box--solid .g1-box__inner,
.pro-box.project.g1-box--solid .g1-box__inner {
  min-height: 345px;
}
.pro-box.full.g1-box--solid .g1-box__inner {
  height: inherit;
}
.pro-box.pro-fill.g1-box--solid .g1-box__inner {
  background-color: #ffffff;
}
.pro-box h3 {
  color: #f0b41b;
  margin-bottom: 10px;
}
.pro-box p {
  color: #fff;
}
.pro-box .quote {
  height: 160px;
  max-height: 160px;
  margin: 0px 20px;
  background-color: #f0f0f0;
  padding: 20px;
}
.pro-box .quote-author {
  font-size: 12pt;
  padding-top: 10px;
  padding-left: 20px;
  padding-right: 20px;
  padding-bottom: 0;
  color: #373737;
}
.pro-box .quote-author p {
  color: #373737;
}
.pro-box .quote-author h6 {
  text-transform: inherit;
  color: #373737;
  margin-bottom: 0;
}
.pro-box.training {
  text-align: center;
}
.pro-box.training.full {
  /* they have left aligned content*/
}
.pro-box.training.full .left .course-blurb {
  text-align: left;
}
.pro-box.training.full .right .course-blurb ul {
  text-align: left;
}
.pro-box.training.full .subtitle {
  margin-bottom: 5px;
}
.pro-box.training.g1-box--solid .g1-box__inner {
  position: relative;
  border: 1px solid #4d4d4d;
  padding-left: 0;
  padding-right: 0;
}
.pro-box.training .wide-btn {
  width: -moz-calc(100% - 80px);
  width: -webkit-calc(100% - 80px);
  width: -o-calc(100% - 80px);
  width: calc(100% - 80px);
  margin-left: 20px;
  margin-right: 20px;
}
.pro-box.training .course-title,
.pro-box.training .course-type {
  border-bottom: 1px solid #4d4d4d;
  padding-bottom: 5px;
}
.pro-box.training .course-type {
  padding-top: 5px;
}
.pro-box.training .course-action {
  position: absolute;
  bottom: 0;
  width: 100%;
  border-top: 1px solid #4d4d4d;
  padding-top: 10px;
}
.pro-box.training .course-blurb {
  padding: 10px 20px 0px 20px;
}
.pro-box.training .course-blurb p {
  color: #373737;
}
.pro-box.training h4,
.pro-box.training h5,
.pro-box.training h6 {
  margin-bottom: 0;
  color: #373737;
  line-height: 1.2em;
}
.pro-box.training.master .subtitle {
  color: #9e4e8e;
}
.pro-box.training.expert-estimation .subtitle {
  color: #4493c5;
}
.pro-box.training.project .subtitle {
  color: #60a144;
}
.pro-box.training section {
  height: 100%;
}
.pro-box.training section .left {
  width: 66%;
  height: 100%;
  position: relative;
  float: left;
}
.pro-box.training section .right {
  margin-left: 67%;
  height: 100%;
  position: relative;
}
.pro-box.training section.half .left {
  width: 50%;
}
.pro-box.training section.half .right {
  margin-left: 50%;
}
@media (max-width: 968px) {
  .pro-box.training section .left {
    width: 100%;
    float: none;
  }
  .pro-box.training section .right {
    margin-left: 0;
    height: 100%;
  }
  .pro-box.training section.half .left {
    width: 100%;
  }
  .pro-box.training section.half .right {
    margin-left: 0%;
  }
  .pro-box.g1-box--solid .g1-box__inner {
    padding-bottom: 60px;
  }
}
.pro-expert-box {
  max-width: 250px;
}
.pro-expert-box h4 {
  color: #373737;
  margin-bottom: 10px;
  line-height: 1.1em;
}
.pro-expert-box h1 {
  margin-top: 15px;
  margin-bottom: 30px;
  font-size: 58pt;
}
.pro-expert-box.g1-box--solid .g1-box__inner {
  border: 2px solid #373737;
  height: inherit;
  text-align: center;
  padding-left: 20px;
  padding-right: 20px;
}
/*
 profile page
*/
img.profile-pic {
  height: 515px;
  max-height: 515px;
  width: auto;
}
.powers br {
  display: none;
}
.g1-progress-bar.g1-progress-bar--solid {
  margin-bottom: 10px;
}
.g1-progress-bar .g1-progress-bar__label br {
  display: none;
  /* that bloody editor... */
}
.g1-progress-bar .g1-progress-bar__label p {
  margin-bottom: 0px;
}
.g1-progress-bar .g1-progress-bar__label {
  font-size: 12px;
  text-transform: uppercase;
}
/*
  expert product pages
*/
.button-plus-footer {
  display: inline-block;
  position: relative;
}
.button-plus-footer div {
  position: absolute;
  bottom: -20px;
  left: 50%;
  margin-left: -50%;
  width: 100%;
  font-size: 10pt;
  color: #ffffff;
}
.expert-header {
  color: #373737 !important;
}
.g1-content a.g1-button--solid.pro-borderless {
  background-color: #f0b41b;
  color: #ffffff;
  border: 0;
}
.g1-content a.g1-button--solid.pro-borderless:hover {
  background-color: #4d4d4d;
}/*complete limes*/
.g1-content a.g1-button--solid.pro-complete-borderless {
	background-color: #97a825;
	color: #ffffff;  border: 0;
	}
	.g1-content a.g1-button--solid.pro-complete-borderless:hover {  
	background-color: #4d4d4d;
	}
/*
expert blues
*/
/*
divider strip 
*/
.pro-divider-expert {
  height: 5px;
  background-color: #4493c5;
  margin: 0;
  padding: 0;
  border: 0;
}
.g1-content a.g1-button--solid.pro-expert {
  background-color: #4493c5;
  color: #ffffff;
}
.g1-content a.g1-button--solid.pro-expert:hover {
  background-color: #4d4d4d;
}
.g1-content a.g1-button--solid.pro-btn-product-trial {
  background-color: #6e6e6e;
  color: #ffffff;
}
.g1-content a.g1-button--solid.pro-expert-borderless:hover {
  background-color: #4d4d4d;
}
.g1-content a.g1-button--solid.pro-expert-borderless {
  background-color: #4493c5;
}
.pro-expert-header,
.pro-expert-link .link-chevron {
  color: #4493c5 !important;
}
.pro-expert-link {
  color: #373737 !important;
  font-size: 18pt;
}
.pro-expert-link:hover {
  color: #4493c5 !important;
}
.small-expert {
  margin-bottom: 20px;
}
.small-expert,
.small-expert a {
  color: #4493c5;
  font-size: 10pt;
}
.small-expert a:hover {
  color: #373737;
}
.link-chevron {
  display: inline-block;
  font-weight: 500;
}
/*
  master class purple
*/
.g1-content a.g1-button--solid.pro-master-borderless {
  background-color: #9e4e8e;
  color: #ffffff;
  border: 0;
}
.g1-content a.g1-button--solid.pro-master-borderless:hover {
  background-color: #4d4d4d;
}
/*
project greens
*/
/*
divider strip
*/
.pro-divider-project {
  height: 5px;
  background-color: #60a144;
  margin: 0;
  padding: 0;
  border: 0;
}
.g1-content a.g1-button--solid.pro-project {
  background-color: #60a144;
  color: #ffffff;
}
.g1-content a.g1-button--solid.pro-project-borderless {
  background-color: #60a144;
  color: #ffffff;
  border: 0;
}
.g1-content a.g1-button--solid.pro-project-borderless:hover {
  background-color: #4d4d4d;
}
.pro-project-header,
.pro-project-link .link-chevron {
  color: #60a144 !important;
}
.pro-project-link {
  color: #373737 !important;
  font-size: 18pt;
}
.pro-project-link:hover {
  color: #60a144 !important;
}
/*
general text
*/
.centre {
  text-align: center;
  margin-left: auto;
  margin-right: auto;
}
.white {
  color: #ffffff;
}
.small-p {
  margin-top: 10px;
  font-size: 12pt;
  line-height: 1.4em;
}
/*
  tile background
*/
.pro-background {
  background-image: url(https://pronamics.com.au/MarketingResources/SupportHubAssets/Grey_Ring_Pattern_Block_30x30_72dpi.jpg);
  background-repeat: repeat;
  background-position: center top;
}
#registrationForm input[type="text"],
#registrationForm textarea {
  width: 100%;
}
#registrationForm input[type="text"],
#registrationForm select,
#registrationForm textarea {
  padding: 2px 8px;
}
#registrationForm input[type="checkbox"] {
  margin-bottom: 0px;
}
#registrationForm input[type="checkbox"] + label {
  padding-top: 8px;
  padding-left: 5px;
}
#registrationForm label {
  padding-top: 20px;
  padding-bottom: 0;
}
#registrationForm button[type="submit"] {
  margin-top: 40px;
  padding: 3px 20px;
}
#registrationForm .pro-error {
  margin: 0;
  font-size: 12pt;
  color: red;
}
#registrationForm .form-text,
#registrationForm label {
  font-size: 12pt;
}
#registrationForm a {
  color: #373737;
  text-decoration: underline;
}
#registrationForm a:hover {
  color: #f0b41b;
}
#confirmationMessage {
  width: 600px;
  max-width: 600px;
  text-align: center;
  padding: 10px 0px;
  background-color: rgba(255, 255, 255, 0.9);
}
#confirmationMessage .msg-container {
  padding: 0px 40px;
}
#confirmationMessage h2,
#confirmationMessage h3 {
  color: #f0b41b;
  margin-bottom: 5px;
  line-height: 1em;
}
#confirmationMessage h4 {
  font-size: 23px;
  line-height: 1em;
  margin-bottom: 15px;
}
#confirmationMessage p {
  font-size: 14pt;
  line-height: 1.1em;
  margin-bottom: 15px;
}
/*thick box overrides*/
/* default overrides */
#TB_overlay {
  diaplay: none;
  background: transparent;
}
#TB_window {
  background-color: transparent;
}
#TB_title {
  display: none;
}
#TB_ajaxContent {
  border: 10px solid #4493c5;
  background-color: #fff;
  overflow: hidden;
}
/*
  Project green overrides.
*/
body.page-template-pro_template_project #TB_ajaxContent {
  border: 10px solid #60a144;
  background-color: #fff;
  overflow: hidden;
}
/*
training stuffs
*/
#loadingcourses {
  text-align: center;
}
body.page-template-pro_template_complete .pro-product-divider {
  height: 5px;
  background-color: #97a825;
  margin: 0;
  padding: 0;
  border: 0;
}
body.page-template-pro_template_complete a.pro-btn-contrast:hover {
  background-color: #97a825;
}
body.page-template-pro_template_complete a.pro-btn-product-trial:hover {
  background-color: #97a825;
}
body.page-template-pro_template_complete a.pro-btn-transparent:hover {
  background-color: #373737;
}
body.page-template-pro_template_complete .pro-product-header,
body.page-template-pro_template_complete .pro-product-link .link-chevron {
  color: #97a825 !important;
}
body.page-template-pro_template_complete .pro-product-link {
  color: #373737 !important;
  font-size: 18pt;
}
body.page-template-pro_template_complete .pro-product-link:hover {
  color: #97a825 !important;
}
body.page-template-pro_template_complete .g1-content a.g1-button--solid.pro-product-btn,
body.page-template-pro_template_complete a.g1-button--solid.pro-product-btn,
body.page-template-pro_template_complete a.pro-product-btn {
  background-color: #97a825;
  color: #ffffff;
}
body.page-template-pro_template_complete a.pro-product-btn:hover,
body.page-template-pro_template_complete .g1-content a.g1-button--solid.pro-product-btn:hover {
  background-color: #373737;
}
body.page-template-pro_template_complete .g1-content a.g1-button--solid.pro-product-btn-borderless,
body.page-template-pro_template_complete a.g1-button--solid.pro-product-btn-borderless,
body.page-template-pro_template_complete a.pro-product-btn-borderless {
  background-color: #97a825;
  color: #ffffff;
  border: 0;
}
body.page-template-pro_template_complete a.pro-product-btn-borderless:hover,
body.page-template-pro_template_complete .g1-content a.g1-button--solid.pro-product-btn-borderless:hover {
  background-color: #373737;
}
body.page-template-pro_template_complete #TB_ajaxContent {
  border: 10px solid #97a825;
  background-color: #fff;
  overflow: hidden;
}
body.page-template-pro_template_complete .thickbox.pro-product-link:before {
  content: ' ';
  width: 40px;
  height: 40px;
  display: inline-block;
  margin-right: 10px;
  margin-bottom: -11px;
}
body.page-template-pro_template_complete .thickbox.pro-product-link.feature-icon:before {
  background-image: url("/wp-content/uploads/2016/03/CTC_Lime_Features_Icon_03-03-16A.png");
}
body.page-template-pro_template_complete .thickbox.pro-product-link.analysis-icon:before {
  background-image: url("/wp-content/uploads/2016/03/CTC_Lime_Analysis_Icon_03-03-16A.png");
}
body.page-template-pro_template_complete .thickbox.pro-product-link.estimate-icon:before {
  background-image: url("/wp-content/uploads/2016/03/CTC_Lime_Estimate_Icon_03-03-16A.png");
}
body.page-template-pro_template_complete .thickbox.pro-product-link.forecast-icon:before {
  background-image: url("/wp-content/uploads/2016/03/CTC_Lime_Forecast_Icon_03-03-16A.png");
}
body.page-template-pro_template_complete .thickbox.pro-product-link.reporting-icon:before {
  background-image: url("/wp-content/uploads/2016/03/CTC_Lime_Reporting_Icon_03-03-16A.png");
}
body.page-template-pro_template_complete .thickbox.pro-product-link.integration-icon:before {
  background-image: url("/wp-content/uploads/2016/03/CTC_Lime_Integration_Icon_03-03-16A.png");
}
body.page-template-pro_template_complete .thickbox.pro-product-link.program-support-icon:before {
  background-image: url("/wp-content/uploads/2016/03/CTC_Lime_Program-Support_Icon_03-03-16A.png");
}
body.page-template-pro_template_complete .thickbox.pro-product-link.budget-performance-icon:before {
  background-image: url("/wp-content/uploads/2016/03/CTC_Lime_Budget-Performance_Icon_03-03-16A.png");
}
body.page-template-pro_template_project .pro-product-divider {
  height: 5px;
  background-color: #60a144;
  margin: 0;
  padding: 0;
  border: 0;
}
body.page-template-pro_template_project a.pro-btn-contrast:hover {
  background-color: #60a144;
}
body.page-template-pro_template_project a.pro-btn-product-trial:hover {
  background-color: #60a144;
}
body.page-template-pro_template_project a.pro-btn-transparent:hover {
  background-color: #373737;
}
body.page-template-pro_template_project .pro-product-header,
body.page-template-pro_template_project .pro-product-link .link-chevron {
  color: #60a144 !important;
}
body.page-template-pro_template_project .pro-product-link {
  color: #373737 !important;
  font-size: 18pt;
}
body.page-template-pro_template_project .pro-product-link:hover {
  color: #60a144 !important;
}
body.page-template-pro_template_project .g1-content a.g1-button--solid.pro-product-btn,
body.page-template-pro_template_project a.g1-button--solid.pro-product-btn,
body.page-template-pro_template_project a.pro-product-btn {
  background-color: #60a144;
  color: #ffffff;
}
body.page-template-pro_template_project a.pro-product-btn:hover,
body.page-template-pro_template_project .g1-content a.g1-button--solid.pro-product-btn:hover {
  background-color: #373737;
}
body.page-template-pro_template_project .g1-content a.g1-button--solid.pro-product-btn-borderless,
body.page-template-pro_template_project a.g1-button--solid.pro-product-btn-borderless,
body.page-template-pro_template_project a.pro-product-btn-borderless {
  background-color: #60a144;
  color: #ffffff;
  border: 0;
}
body.page-template-pro_template_project a.pro-product-btn-borderless:hover,
body.page-template-pro_template_project .g1-content a.g1-button--solid.pro-product-btn-borderless:hover {
  background-color: #373737;
}
body.page-template-pro_template_project #TB_ajaxContent {
  border: 10px solid #60a144;
  background-color: #fff;
  overflow: hidden;
}
body.page-template-pro_template_project .thickbox.pro-product-link:before {
  content: ' ';
  width: 40px;
  height: 40px;
  display: inline-block;
  margin-right: 10px;
  margin-bottom: -11px;
}
body.page-template-pro_template_project .thickbox.pro-product-link.feature-icon:before {
  background-image: url("/wp-content/uploads/2016/03/EP_Green_Features_Icon_03-03-16A.png");
}
body.page-template-pro_template_project .thickbox.pro-product-link.analysis-icon:before {
  background-image: url("/wp-content/uploads/2016/03/EP_Green_Analysis_Icon_03-03-16A.png");
}
body.page-template-pro_template_project .thickbox.pro-product-link.estimate-icon:before {
  background-image: url("/wp-content/uploads/2016/03/EP_Green_Estimate_Icon_03-03-16A.png");
}
body.page-template-pro_template_project .thickbox.pro-product-link.forecast-icon:before {
  background-image: url("/wp-content/uploads/2016/03/EP_Green_Forecast_Icon_03-03-16A.png");
}
body.page-template-pro_template_project .thickbox.pro-product-link.reporting-icon:before {
  background-image: url("/wp-content/uploads/2016/03/EP_Green_Reporting_Icon_03-03-16A.png");
}
body.page-template-pro_template_project .thickbox.pro-product-link.integration-icon:before {
  background-image: url("/wp-content/uploads/2016/03/EP_Green_Integration_Icon_03-03-16A.png");
}
body.page-template-pro_template_project .thickbox.pro-product-link.program-support-icon:before {
  background-image: url("/wp-content/uploads/2016/03/EP_Green_Program-Support_Icon_03-03-16A.png");
}
body.page-template-pro_template_project .thickbox.pro-product-link.budget-performance-icon:before {
  background-image: url("/wp-content/uploads/2016/03/EP_Green_Budget-Performance_Icon_03-03-16A.png");
}
body.page-template-pro_template_estimate .pro-product-divider {
  height: 5px;
  background-color: #4493c5;
  margin: 0;
  padding: 0;
  border: 0;
}
body.page-template-pro_template_estimate a.pro-btn-contrast:hover {
  background-color: #4493c5;
}
body.page-template-pro_template_estimate a.pro-btn-product-trial:hover {
  background-color: #6e6e6e;
}
body.page-template-pro_template_estimate a.pro-btn-transparent:hover {
  background-color: #373737;
}
body.page-template-pro_template_estimate .pro-product-header,
body.page-template-pro_template_estimate .pro-product-link .link-chevron {
  color: #4493c5 !important;
}
body.page-template-pro_template_estimate .pro-product-link {
  color: #373737 !important;
  font-size: 18pt;
}
body.page-template-pro_template_estimate .pro-product-link:hover {
  color: #4493c5 !important;
}
body.page-template-pro_template_estimate .g1-content a.g1-button--solid.pro-product-btn,
body.page-template-pro_template_estimate a.g1-button--solid.pro-product-btn,
body.page-template-pro_template_estimate a.pro-product-btn {
  background-color: #4493c5;
  color: #ffffff;
}
body.page-template-pro_template_estimate a.pro-product-btn:hover,
body.page-template-pro_template_estimate .g1-content a.g1-button--solid.pro-product-btn:hover {
  background-color: #373737;
}
body.page-template-pro_template_estimate .g1-content a.g1-button--solid.pro-product-btn-borderless,
body.page-template-pro_template_estimate a.g1-button--solid.pro-product-btn-borderless,
body.page-template-pro_template_estimate a.pro-product-btn-borderless {
  background-color: #4493c5;
  color: #ffffff;
  border: 0;
}
body.page-template-pro_template_estimate a.pro-product-btn-borderless:hover,
body.page-template-pro_template_estimate .g1-content a.g1-button--solid.pro-product-btn-borderless:hover {
  background-color: #373737;
}
body.page-template-pro_template_estimate #TB_ajaxContent {
  border: 10px solid #4493c5;
  background-color: #fff;
  overflow: hidden;
}
body.page-template-pro_template_estimate .thickbox.pro-product-link:before {
  content: ' ';
  width: 40px;
  height: 40px;
  display: inline-block;
  margin-right: 10px;
  margin-bottom: -11px;
}
body.page-template-pro_template_estimate .thickbox.pro-product-link.feature-icon:before {
  background-image: url("/wp-content/uploads/2016/03/EE_Blue_Features_Icon_03-03-16A.png");
}
body.page-template-pro_template_estimate .thickbox.pro-product-link.analysis-icon:before {
  background-image: url("/wp-content/uploads/2016/03/EE_Blue_Analysis_Icon_03-03-16A.png");
}
body.page-template-pro_template_estimate .thickbox.pro-product-link.estimate-icon:before {
  background-image: url("/wp-content/uploads/2016/03/EE_Blue_Estimate_Icon_03-03-16A.png");
}
body.page-template-pro_template_estimate .thickbox.pro-product-link.forecast-icon:before {
  background-image: url("/wp-content/uploads/2016/03/EE_Blue_Forecast_Icon_03-03-16A.png");
}
body.page-template-pro_template_estimate .thickbox.pro-product-link.reporting-icon:before {
  background-image: url("/wp-content/uploads/2016/03/EE_Blue_Reporting_Icon_03-03-16A.png");
}
body.page-template-pro_template_estimate .thickbox.pro-product-link.integration-icon:before {
  background-image: url("/wp-content/uploads/2016/03/EE_Blue_Integration_Icon_03-03-16A.png");
}
body.page-template-pro_template_estimate .thickbox.pro-product-link.program-support-icon:before {
  background-image: url("/wp-content/uploads/2016/03/EE_Blue_Program-Support_Icon_03-03-16A.png");
}
body.page-template-pro_template_estimate .thickbox.pro-product-link.budget-performance-icon:before {
  background-image: url("/wp-content/uploads/2016/03/EE_Blue_Budget-Performance_Icon_03-03-16A.png");
}
/* this one doesn't use any icons. just leaving default blue. */
body.page-template-pro_template_pronamics .pro-product-divider {
  height: 5px;
  background-color: #f0b41b;
  margin: 0;
  padding: 0;
  border: 0;
}
body.page-template-pro_template_pronamics a.pro-btn-contrast:hover {
  background-color: #f0b41b;
}
body.page-template-pro_template_pronamics a.pro-btn-product-trial:hover {
  background-color: #f0b41b;
}
body.page-template-pro_template_pronamics a.pro-btn-transparent:hover {
  background-color: #373737;
}
body.page-template-pro_template_pronamics .pro-product-header,
body.page-template-pro_template_pronamics .pro-product-link .link-chevron {
  color: #f0b41b !important;
}
body.page-template-pro_template_pronamics .pro-product-link {
  color: #373737 !important;
  font-size: 18pt;
}
body.page-template-pro_template_pronamics .pro-product-link:hover {
  color: #f0b41b !important;
}
body.page-template-pro_template_pronamics .g1-content a.g1-button--solid.pro-product-btn,
body.page-template-pro_template_pronamics a.g1-button--solid.pro-product-btn,
body.page-template-pro_template_pronamics a.pro-product-btn {
  background-color: #f0b41b;
  color: #ffffff;
}
body.page-template-pro_template_pronamics a.pro-product-btn:hover,
body.page-template-pro_template_pronamics .g1-content a.g1-button--solid.pro-product-btn:hover {
  background-color: #373737;
}
body.page-template-pro_template_pronamics .g1-content a.g1-button--solid.pro-product-btn-borderless,
body.page-template-pro_template_pronamics a.g1-button--solid.pro-product-btn-borderless,
body.page-template-pro_template_pronamics a.pro-product-btn-borderless {
  background-color: #f0b41b;
  color: #ffffff;
  border: 0;
}
body.page-template-pro_template_pronamics a.pro-product-btn-borderless:hover,
body.page-template-pro_template_pronamics .g1-content a.g1-button--solid.pro-product-btn-borderless:hover {
  background-color: #373737;
}
body.page-template-pro_template_pronamics #TB_ajaxContent {
  border: 10px solid #f0b41b;
  background-color: #fff;
  overflow: hidden;
}
body.page-template-pro_template_pronamics .thickbox.pro-product-link:before {
  content: ' ';
  width: 40px;
  height: 40px;
  display: inline-block;
  margin-right: 10px;
  margin-bottom: -11px;
}
body.page-template-pro_template_pronamics .thickbox.pro-product-link.feature-icon:before {
  background-image: url("/wp-content/uploads/2016/03/EE_Blue_Features_Icon_03-03-16A.png");
}
body.page-template-pro_template_pronamics .thickbox.pro-product-link.analysis-icon:before {
  background-image: url("/wp-content/uploads/2016/03/EE_Blue_Analysis_Icon_03-03-16A.png");
}
body.page-template-pro_template_pronamics .thickbox.pro-product-link.estimate-icon:before {
  background-image: url("/wp-content/uploads/2016/03/EE_Blue_Estimate_Icon_03-03-16A.png");
}
body.page-template-pro_template_pronamics .thickbox.pro-product-link.forecast-icon:before {
  background-image: url("/wp-content/uploads/2016/03/EE_Blue_Forecast_Icon_03-03-16A.png");
}
body.page-template-pro_template_pronamics .thickbox.pro-product-link.reporting-icon:before {
  background-image: url("/wp-content/uploads/2016/03/EE_Blue_Reporting_Icon_03-03-16A.png");
}
body.page-template-pro_template_pronamics .thickbox.pro-product-link.integration-icon:before {
  background-image: url("/wp-content/uploads/2016/03/EE_Blue_Integration_Icon_03-03-16A.png");
}
body.page-template-pro_template_pronamics .thickbox.pro-product-link.program-support-icon:before {
  background-image: url("/wp-content/uploads/2016/03/EE_Blue_Program-Support_Icon_03-03-16A.png");
}
body.page-template-pro_template_pronamics .thickbox.pro-product-link.budget-performance-icon:before {
  background-image: url("/wp-content/uploads/2016/03/EE_Blue_Budget-Performance_Icon_03-03-16A.png");
}
/*
footer 'stay in touch' form
*/
.wfe_component input[type="text"] {
  padding: 4px 8px;
  margin: 0;
  background-color: #6e6e6e;
  border: 0;
  color: #ffffff;
  font-size: 15px;
}
.wfe_component input[type="submit"] {
  margin: 0;
  padding: 2px 20px;
  margin-left: -4px;
  font-size: 15px;
}
div.ftr-suptext {
  margin-top: 8px;
}
/**
blog/news stuff
**/
article header time {
  font-size: 12pt;
}
footer.entry-footer .entry-terms .entry-categories,
footer.entry-footer .entry-terms .entry-categories a {
  color: #999999;
  font-size: 12pt;
}
footer.entry-footer .g1-meta.entry-terms {
  margin-bottom: 20px;
}
footer .g1-button.g1-button--solid.g1-button--standard {
  text-transform: lowercase;
  margin-bottom: 0px;
  margin-top: 0;
}
.g1-meta .entry-terms {
  margin-bottom: 20px;
}
.g1-collection--grid > ul > .g1-collection__item {
  margin-bottom: 20px;
}
figure.entry-featured-media a {
  text-align: left;
}
figure.entry-featured-media span .g1-indicator.g1-indicator-document {
  width: 40px;
  height: 40px;
  border-radius: 20px !important;
}
.calendar_wrap caption,
.calendar_wrap thead th {
  color: #4e4e4e;
  font-weight: normal !important;
}
.calendar_wrap tfoot a {
  background-color: #f0b41b !important;
  border-radius: 6px !important;
}
.calendar_wrap #prev a:after,
.calendar_wrap #prev span:after,
.calendar_wrap #next a:after,
.calendar_wrap #next span:after {
  border-radius: 6px !important;
}
/*
straight from their css..
*/
.g1-collection--grid.g1-collection--two-third > ul > .g1-collection__item + .g1-collection__item {
  padding-top: 10px;
  /*border-top: 0;  */
}
.g1-collection--grid.g1-collection--two-third > ul > .g1-collection__item + .g1-collection__item:nth-child(n+1) {
  padding-top: 20px;
}
.widget.widget_recent_entries.g1-links ul li {
  border: 0;
  padding-left: 0;
}
.widget.widget_recent_entries.g1-links ul li a {
  display: inline-block;
}
.widget.widget_recent_entries.g1-links ul li:before {
  content: '> ';
}
#secondary .widget + .widget {
  border: 0;
}
#secondary .widget + .widget:before {
  border: 0;
}
.g1-content > .g1-layout-inner {
  min-height: inherit;
}
.pro-yellow-border {
  border-top: 5px solid #f0b41b !important;
}
@media (max-width: 968px) {
  h1 + h3,
  h1 + .g1-h3,
  .g1-h1 + h3,
  .g1-h1 + .g1-h3,
  h1 + h4,
  h1 + .g1-h4,
  .g1-h1 + h4,
  .g1-h1 + .g1-h4,
  h1 + h5,
  h1 + .g1-h5,
  .g1-h1 + h5,
  .g1-h1 + .g1-h5,
  h1 + h6,
  h1 + .g1-h6,
  .g1-h1 + h6,
  .g1-h1 + .g1-h6,
  h2 + h4,
  h2 + .g1-h4,
  .g1-h2 + h4,
  .g1-h2 + .g1-h4,
  h2 + h5,
  h2 + .g1-h5,
  .g1-h2 + h5,
  .g1-h2 + .g1-h5,
  h2 + h6,
  h2 + .g1-h6,
  .g1-h2 + h6,
  .g1-h2 + .g1-h6,
  h3 + h5,
  h3 + .g1-h5,
  .g1-h3 + h5,
  .g1-h3 + .g1-h5,
  h3 + h6,
  h3 + .g1-h6,
  .g1-h3 + h6,
  .g1-h3 + .g1-h6,
  h4 + h6,
  h4 + .g1-h6,
  .g1-h4 + h6,
  .g1-h4 + .g1-h6,
  h1 + .g1-meta,
  .g1-h1 + .g1-meta,
  h2 + .g1-meta,
  .g1-h2 + .g1-meta,
  h3 + .g1-meta,
  .g1-h3 + .g1-meta,
  h4 + .g1-meta,
  .g1-h4 + .g1-meta,
  h5 + .g1-meta,
  .g1-h5 + .g1-meta,
  h6 + .g1-meta,
  .g1-h6 + .g1-meta,
  .g1-hgroup + .g1-meta {
    display: none;
  }
}
.g1_work .g1-nav-single {
  display: none;
}
@media (min-width: 1025px) {
  #about-us-static-img {
    display: none;
  }
}